/*
Theme Name: Enfold Child
Description: Child theme to support UberMenu
Version: 2.7.1-2
Author: Kriesi
Author URI: http://www.kriesi.at
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
*/

.av_main_nav_header.av_menu_right #header_main .main_menu-uber{ 
  clear:none; 
  position: absolute; 
  z-index: 100; 
  line-height:30px; 
  height:100%; 
  margin:0; 
  right:0; 
}
 
.av_main_nav_header.av_menu_left #header_main .main_menu-uber{
  clear:none; 
  position: absolute; 
  z-index: 100; 
  line-height:30px; 
  height:100%; 
  margin:0; 
  left:0;
  right:auto; 
}



/* Menu left or right, slim */
.av_main_nav_header .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:36px;
  padding-bottom:36px;
}
 
/* Menu left or right, large */
.av_main_nav_header.av_large .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:50px;
  padding-bottom:50px;
}
 
/* Menu left or right, scrolled */
.av_main_nav_header.header-scrolled .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:14px;
  padding-bottom:14px;
}

.ubermenu #menu-item-search{
  display:none;
}

#header_main,
#header_main .main_menu-uber .ubermenu{
  border-top:none;
}

#header_main_alternate .main_menu-uber{
    position:relative;
}

.av_bottom_nav_header #header_main,
.av_bottom_nav_header #header_main_alternate{
  border-bottom:none;
}

.ubermenu-horizontal .ubermenu-item.ubermenu-item-mini > .ubermenu-target {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media only screen and (max-width: 1024px){

.singular.page #top #main .avia-section .template-page { padding: 0; }
.singular.page #top #main .avia-section .template-page { padding: 0; }
.singular.page #top #main .avia-section { background-size: 50%; }
.singular.page #top #main .avia-section .template-page .entry-content-wrapper .hr-invisible { height: auto !important; }

.logo {left: -30px !important; z-index: 999 !important;}

.av_main_nav_header.av_menu_right #header_main .main_menu-uber {right: -70px !important;}

}

@media screen and (max-width:989px){
.responsive .logo {
    float: left !important;
    left: -114px !important;
}

}

@media screen and (max-width:999px){
  #header_main .logo,
  #header_main .main_menu-uber{
    position:relative;
    clear:both;
  }
  #header_main_alternate{
    display:block !important;
  }
 

}

@media only screen and (max-width: 1280px){

	h3 {
		font-size: 3.2em !important;
		}

/*Internal Pages*/	
	.av_one_half {
		padding: 25px !important;
	}

	.responsive #top #wrap_all .av-flex-cells .no_margin {
		width: 100%;
		display: block;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.responsive #top #wrap_all .flex_column {
		width: 100%;
		margin: 0;
		overflow: hidden;

	}

	.avia_textblock {
		font-size: 1.4em !important;
		padding-left: 8%;
		padding-right: 8%;

	}


}

@media only screen and (min-width: 320px) and (max-width: 480px){



}

/* Responsive Menu */
@media only screen and (max-width: 767px) {
    .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
        padding-top:15px !important;
        padding-bottom:15px !important;
    }
}

@media only screen and (max-width: 959px) {
  .av_main_nav_header.av_menu_right #header_main .main_menu-uber{
    position:relative;
  }
  .av_main_nav_header.av_menu_right .ubermenu-responsive-toggle{
    float:right;
    margin-top:30px;
  }
  .av_main_nav_header.av_menu_right .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    padding-top:15px;
    padding-bottom:15px;
  }



}

@media only screen and (min-width: 260px) and (max-width:800px){
ul.ubermenu-nav li img {padding: 11px 11px; }

.ubermenu-skin-black-white-2 { background:none !important;}
.ubermenu-admin-notice {background: none; border-left: none;}

.ubermenu .ubermenu-item.ubermenu-item-389 > .ubermenu-target:hover{background:#2e3234 !important;}

.ubermenu .ubermenu-item.ubermenu-item-391 > .ubermenu-target:hover{background:#2e3234 !important;}

.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-item-mini > a.ubermenu-target {
    padding-left: 0px !important;
    padding-right: 20px !important;}

.av_main_nav_header.av_menu_right #header_main .main_menu-uber {right:0px !important;}



}

@media only screen and (max-width:768px) {

#front-page-banner {display:none !important;}

}